.marker {
    background-image: url('/images/style/map/marker.png');
    background-repeat: no-repeat;
    cursor: pointer;
    height: 76px;
    width: 56px;
  }

  .mapboxgl-popup {
    max-width: 120px;
    font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
  }
  
  .mapboxgl-popup-content {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
  }

  .mapboxgl-popup-content a {
    color: #404040;
    text-decoration: none;
  }
  
  .mapboxgl-popup-content a:hover {
    color: #101010;
  }


  /* Marker tweaks */
.mapboxgl-popup-close-button {
    display: none;
  }
  
  .mapboxgl-popup-content {
    font: 400 15px/22px 'Source Sans Pro', 'Helvetica Neue', Sans-serif;
    padding: 0;
    width: 180px;
  }
  
  .mapboxgl-popup-content-wrapper {
    padding: 1%;
  }
  
  .mapboxgl-popup-content h3 {
    background: #0a402b;
    color: #fff;
    margin: 0;
    display: block;
    padding: 10px;
    border-radius: 3px 3px 0 0;
    font-weight: 700;
    margin-top: -15px;
  }
  
  .mapboxgl-popup-content h4 {
    margin: 0;
    display: block;
    padding: 10px;
    font-weight: 400;
  }
  
  .mapboxgl-popup-content div {
    padding: 10px;
  }
  
  .mapboxgl-container .leaflet-marker-icon {
    cursor: pointer;
  }
  
  .mapboxgl-popup-anchor-top > .mapboxgl-popup-content {
    margin-top: 15px;
  }
  
  .mapboxgl-popup-anchor-top > .mapboxgl-popup-tip {
    border-bottom-color: #91c949;
  }

 /* .google-map-container > .googlemap {
    display: none !important;
  } */

  .mod-frontpage > .google-map-container > .mapboxgl-canvas-container {
    width:  500px ;
    height: 500px;
  }

 .google-map-container .googlemap {
    display: none !important;
 }

.style-map > .google-map-container {
  min-height: 500px !important;
}

